import React from 'react';
import { shallow } from 'enzyme';
import AppLoginForm from './AppLoginForm';

describe('AppLoginForm', () => {
  it('should render without crashing', () => {
    shallow(<AppLoginForm />);
  });
});
